Can I open a 2.16 Project with 2.15?

franklyn
franklyn Member Posts: 26 Member

Can I open a 2.16-"saved" Project with my Maschine 2.15?

Or musst the Version always be higher or same on my Maschine?

I ask because I tried to open some project from a client and they brings this error:

"Loading Project failed"

Or does this happen because I work on Mac and my client on PC?

Any Idea?

Best Answer

  • D-One
    D-One Moderator Posts: 2,740 mod
    Answer ✓

    No.

    Maschine is retro compatible - meaning a newer MAS version can open older projects (to an extent) but not the other way around.

    In terms of OS everything is compatible between Windows and Mac.

Answers

  • Peter Harris
    Peter Harris Member Posts: 470 Pro

    Possibly though I doubt it. Virtually all of the projects in NI expansions will have been saved with earlier versions of machine and I've never received an error like that when I opened with them.

    Anyway 2.16 is more reliable so I can't think of a compelling reason not to upgrade yours.

  • D-One
    D-One Moderator Posts: 2,740 mod
    Answer ✓

    No.

    Maschine is retro compatible - meaning a newer MAS version can open older projects (to an extent) but not the other way around.

    In terms of OS everything is compatible between Windows and Mac.

  • franklyn
    franklyn Member Posts: 26 Member

    Thanx, I figured this out yesterday.

    But I was wondering that even every small Vx.x1 change makes it impossible to share projects between people. OK, that's it.

Back To Top